/* CSS Document */



body {
	background: url(../images/bg.png) repeat left top;
}
#wrapper {
	padding: 0px;
	margin: 0px;
	width: auto;
}
header {
	width: 100%;
	margin: 0 0 0 0;
	position: relative;
}
.banner {
	width: 100%;
	margin: 0 0 0 0;
	position: relative;
}
.logo {
	position: absolute;
	left: 10px;
	top: 15px;
	z-index: 99;
}
.main {
	width: 100%;
	margin: 0;
}
.about {
	width: 100%;
	float: left;
	background: #fff;
}
.menu_section {
	float: left;
	background: #d21b1f;
	padding: 25px 15px;
}
.menu {
	float: left;
	padding: 0 10px 0 0;
}
/*.menu ul {

	list-style-type: none;

	margin: 0;

	padding:0;

}

.menu li {

	float: left;

	margin-bottom: 10px;

	width: 100%;

	border-bottom: 1px solid #fff;

	padding-bottom: 10px;

}

.menu li a {

	color: #fff;

	font-size: 15px;

	font-family: 'Source Sans Pro', sans-serif;

	text-transform: uppercase;

}*/

.menu li:last-child {
	border-bottom: none;
}
.book-now-button {
	bottom: -47px;
	position: absolute;
	right: 104px;
	z-index: 9999;
}
.book-now-button a {
	background: #d21b1f none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-family: "roboto";
	font-size: 20px;
	padding: 8px 25px;
}
.book-now-button a:hover {
	color: #000;
}
.home .book-now-button, .page-id-7 .book-now-button {
	display: none;
}
}
.about_content {
	float: left;
	width: 100%;
	margin: 20px 0;
}
.heading {
	font-size: 25px;
	font-family: 'robotobold';
	color: #d21b1f;
	text-transform: uppercase;
	width: 100%;
	float: left;
}
.text {
	color: #313133;
	float: left;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	width: 100%;
}
.content_ul {
	list-style: none;
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
	padding-left: 0px;
}
.content_ul li {
	float: left;
	width: 100%;
	margin: 0 0 15px 0;
	position: relative;
	padding-left: 24px;
}
.content_ul li:before {
	background: url(../images/car.png) no-repeat left top 2px;
	content: "";
	position: absolute;
	width: 18px;
	height: 22px;
	left: 0;
}
.content_ul li a {
	font-size: 14px;
	color: #313133;
	font-family: 'robotoregular';
}
.mrL30 {
	margin-left: 30px;
}
.details {
	float: right;
	list-style: none;
	list-style: none;
	padding-left: 0px;
	text-align: right;
	margin-top: 15px;
}
.details li {
	float: left;
	width: 100%;
	color: #313133;
	font-size: 16px;
	font-family: 'robotoregular';
}
.services {
	float: left;
	width: 100%;
	margin: 50px 0;
}
.box {
	position: relative;
}
.service_name_box {
	float: left;
	width: 100%;
	height: 200px;
	border: 1px solid #0096ff;
	text-align: center;
	padding: 40px 10px;
	text-align: center;
	position: relative;
}
.service_name {
	position: relative;
	display: inline-block;
	font-size: 22px;
	color: #0096ff;
	font-family: 'robotobold';
	text-transform: uppercase;
	margin-top: 40px;
}
.service_name_sm {
	position: relative;
	display: inline-block;
	font-size: 18px;
	color: #0096ff;
	font-family: 'robotobold';
	text-transform: uppercase;
}
.more {
	margin-top: 20px;
	font-style: italic;
	font-family: 'robotomedium';
}
.more a {
	font-size: 16px;
	color: #d21b1f;
}
.more a:hover {
	color: #000;
}
.service_image {
	position: absolute;
	top: -90px;
	left: 20%;
	text-align: center;
	border-radius: 100%;
}
.service_image img {
	width: 150px;
	height: 150px;
	border-radius: 100%;
}
.mrB100 {
	margin-bottom: 100px;
}
.clients {
	float: left;
	width: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 15px;
	margin-bottom: 15px;
}
.clients ul {
	float: left;
	width: 100%;
	margin: 0 0 0px 0;
	padding-left: 0px;
	list-style: none;
}
.clients ul li {
	float: left;
	margin: 0 38px 0 0;
}
.clients ul li:last-child {
	margin-right: 0px;
}
.clients ul li a img {
	max-width: 100%;
}
footer {
	float: left;
	width: 100%;
	background: #26292c;
	padding: 30px 0;
}
.footer_box {
	text-align: center;
}
.footer_heading {
	color: #fff;
	font-size: 20px;
	font-family: 'robotoregular';
	text-transform: uppercase;
	margin-bottom: 10px;
}
.footer_heading_sm {
	color: #fff;
	font-size: 20px;
	font-family: 'robotomedium';
}
.footer_heading_sm a, .footer_heading a {
	color: #fff;
}
.footer_heading_sm a:hover, .footer_heading a:hover {
	color: #d21b1f;
}
.footer_bottom {
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	text-align: center;
	padding: 12px 0;
	background: #fff;
}
.copyright, .copyright a {
	color: #313133;
	font-size: 14px;
	font-family: 'robotoregular';
}
.copyright a:hover {
	color: #d21b1f;
}
.inner-content-details {
	color: #191919;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	margin-bottom: 5%;
	text-align: justify;
}
.inner-heading {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	margin-top: 3%;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
	font-weight: 600;
}
.inner-content-details a {
	color: #d21b1f;
	font-weight: 600;
}
.inner-content-details a:hover {
	color: #000;
}
.contact-input {
	margin-bottom: 15px;
}
.contact-input input {
	border: 1px solid #a6a6a6;
	border-radius: 0 !important;
	color: #6f6f6f;
	font-family: "Source Sans Pro", sans-serif;
	width: 100%;
}
.contact-textarea textarea {
	border: 1px solid #a6a6a6;
	border-radius: 0 !important;
	color: #6f6f6f;
	font-family: "Source Sans Pro", sans-serif;
	height: 155px;
}
.contact-input select {
	border: 1px solid #a6a6a6;
	color: #6f6f6f;
	font-family: "Source Sans Pro", sans-serif;
	padding: 6px;
	width: 100%;
}
.contact-textarea {
	margin-bottom: 15px;
}
.contact-btn input {
	background: #c8171d none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px !important;
	text-transform: none !important;
	margin-left: 2%;
}
.logo-box {
	border: 1px solid #ccc;
	height: 240px;
	margin: 2px;
	text-align: center;
	width: 200px;
}
.masthead-fixed .site-main {
	float: right;
	margin-top: 0;
	width: 75%;
}
 @media only screen and (max-width : 320px) {
.logo {
	left: 0;
	position: relative;
}
.menu_section {
	padding: 12px 15px;
	width: 100%;
}
.site-main {
	margin-top: 70px;
}
.service_name_box {
	margin-bottom: 100px;
}
.masthead-fixed .site-main {
	width: 100%;
}
.main-content {
	width: 100%;
}
.inner-heading {
	font-size: 16px;
	text-align: left;
}
.logo-box {
	margin: 2px 2px 20px 26px;
	width: 220px;
}
.logo-box img {
	width: 85%;
}
.footer_box img {
    margin: 8px auto;
}
}
 @media only screen and (min-width : 321px) and (max-width : 480px) {
.logo {
	left: 0;
	position: relative;
}
.menu_section {
	padding: 12px 15px;
	width: 100%;
}
.site-main {
	margin-top: 70px;
}
.service_name_box {
	margin-bottom: 100px;
}
.masthead-fixed .site-main {
	width: 100%;
}
.main-content {
	width: 100%;
}
.inner-heading {
	font-size: 16px;
	text-align: left;
}
.logo-box {
	margin: 2px 2px 20px 26px;
	width: 220px;
}
.logo-box img {
	width: 85%;
}
.footer_box img {
    margin: 8px auto;
}
}
 @media only screen and (min-width : 481px) and (max-width : 767px) {
.menu_section {
	padding: 12px 15px;
	width: 100%;
}
.menu {
	width: 100%;
}
.site-main {
	margin-top: 70px;
}
.service_name_box {
	height: 220px;
	margin-bottom: 100px;
}
.box {
	float: left;
	width: 50%;
}
.masthead-fixed .site-main {
	width: 100%;
}
.main-content {
	width: 100%;
}
.inner-heading {
	font-size: 16px;
	text-align: left;
}
.logo-box {
	margin: 2px 2px 20px 26px;
	width: 220px;
}
.logo-box img {
	width: 85%;
}
.clients ul li {
	float: left;
	margin: 0 37px 0 0;
	width: 26%;
}
.logo-box {
	float: left;
	margin: 2px 2px 20px 5px;
	width: 32%;
}
.footer_box img {
    margin: 8px auto;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.menu_section {
	padding: 12px 15px;
	width: 100%;
}
.menu {
	width: 100%;
}
.masthead-fixed .site-main {
	width: 100%;
}
.mrL30 {
	margin-left: 10px;
}
.service_image {
	left: 10%;
	top: -75px;
}
.service_image img {
	height: 120px;
	width: 120px;
}
.service_name {
	font-size: 14px;
}
.service_name_sm {
	font-size: 13px;
}
.clients ul li {
	margin: 0 21px 0 0;
}
.footer_heading_sm {
	font-size: 14px;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.service_name {
	font-size: 19px;
}
.clients ul li {
	width: 16%;
}
.footer_heading_sm {
	font-size: 18px;
}
.menu {
	width: 100%;
}
.primary-navigation a {
	font-size: 13px;
}
}
 @media only screen and (min-width : 1424px) {
.book-now-button {
	right: 183px;
}
}
 @media only screen and (min-width : 1624px) {
.book-now-button {
	right: 275px;
}
}
 @media only screen and (min-width : 1920px) {
.book-now-button {
	right: 440px;
}
}
